Bug 6462 - compat-libs-5.2-1.alpha.rpm think they're on a i386
Summary: compat-libs-5.2-1.alpha.rpm think they're on a i386
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 13:35 UTC by ezolt
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-28 15:27:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ezolt 1999-10-28 13:35:17 UTC
The files in compat-libs-5.2-1.alpha.rpm install themselves
in /usr/i386-glibc20-linux/lib/.  This is REALLY not
correct on an Alpha.

Comment 1 Bill Nottingham 1999-10-28 15:27:59 UTC
Yup, this is fixed in the compat-libs in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.